gir1.2-gweather-3.0_3.24.1-0ubuntu0.2_amd64.deb


Advertisement

Description

gir1.2-gweather-3.0 - GObject introspection data for the GWeather library

Distribution: Ubuntu 17.04 (Zesty Zapus)
Repository: Ubuntu Updates Main amd64
Package name: gir1.2-gweather-3.0
Package version: 3.24.1
Package release: 0ubuntu0.2
Package architecture: amd64
Package type: deb
Installed size: 36 B
Download size: 6.95 KB
Official Mirror: archive.ubuntu.com
libgweather is a library to access weather information from online services for numerous locations. This package contains introspection data for the GWeather library. It can be used by packages using the GIRepository format to generate dynamic bindings.

    Download

    Source package: libgweather

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install gir1.2-gweather-3.0 deb package:
      # sudo apt-get install gir1.2-gweather-3.0

    Changelog

    2017-12-11 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com> libgweather (3.24.1-0ubuntu0.2) zesty; urgency=medium * Add langpack-hack.patch: - Rename the gettext template to work around Launchpad issue. This fixes the untranslated weather conditions in the GNOME Weather app. (LP: #1704533)

    2017-06-05 - Jeremy Bicha <jbicha@ubuntu.com> libgweather (3.24.1-0ubuntu0.1) zesty; urgency=medium * New upstream bugfix release - Fix memory corruption that crashes gnome-shell (LP: #1695567) (LP: #1688208) Thanks Tim Lunn for triaging! * Drop git_guard-against-segfault.patch, applied in new release

    2017-03-23 - Jeremy Bicha <jbicha@ubuntu.com> libgweather (3.24.0-0ubuntu2) zesty; urgency=medium * Add git_guard-against-segfault.patch: - Backport patch to prevent a crash

    2017-03-19 - Jeremy Bicha <jbicha@ubuntu.com> libgweather (3.24.0-0ubuntu1) zesty; urgency=medium * New upstream release * debian/libgweather-3-6.symbols: Add new symbol

    2016-12-30 - Michael Biebl <biebl@debian.org> libgweather (3.20.4-1) unstable; urgency=medium [ Jeremy Bicha ] * New upstream release (Closes: #839365) * debian/control.in: Explicitly Build-Depend on tzdata [ Michael Biebl ] * Bump debhelper compat level to 10 for automatic autoreconf. (Closes: #558572) * Drop 99_ltmain_as-needed.patch and use dh_autoreconf --as-needed instead. * Enable gir addon to ensure proper dependencies for gir1.2-gweather-3.0.

    2016-08-31 - Andreas Henriksson <andreas@fatal.se> libgweather (3.20.3-1) unstable; urgency=medium * New upstream release.

    2016-08-16 - Andreas Henriksson <andreas@fatal.se> libgweather (3.20.2-1) unstable; urgency=medium * New upstream release. * Switch from cdbs to dh

    2016-05-10 - Michael Biebl <biebl@debian.org> libgweather (3.20.1-1) unstable; urgency=medium * New upstream release. * Enable and install glade catalog file. * Bump Standards-Version to 3.9.8. * Drop obsolete --enable-locations-compression configure switch.

    2016-03-24 - Andreas Henriksson <andreas@fatal.se> libgweather (3.20.0-1) unstable; urgency=medium * New upstream release.

    2016-03-15 - Andreas Henriksson <andreas@fatal.se> libgweather (3.19.92-1) experimental; urgency=medium * New upstream release. * Bump libsoup2.4-dev (build-)dependency to (>= 2.44.0) * Bump Standards-Version to 3.9.7.

    Advertisement
    Advertisement